-------------------------------------------------------------------------------
-- English localization (Default)
-------------------------------------------------------------------------------

-- Bindings
getfenv()["BINDING_HEADER_XBAR_TITLE"]  = "XBar";
getfenv()["BINDING_NAME_XBAR_CONFIG"]   = "XBar Config";

-- Help text
getfenv()["XBAR_HELPTEXT1"]     = "Commands:";
getfenv()["XBAR_HELPTEXT2"]     = "  /xbar config";
getfenv()["XBAR_HELPTEXT3"]     = "  /xbar show <bar>";
getfenv()["XBAR_HELPTEXT4"]     = "  /xbar hide <bar>";
getfenv()["XBAR_HELPTEXT5"]     = "  /xbar resetpos <bar>";
getfenv()["XBAR_HELPTEXT13"]    = "  /xbar toggle <bar>";
getfenv()["XBAR_HELPTEXT14"]    = "  /xbar stopmoving <bar>";
getfenv()["XBAR_HELPTEXT6"]     = "  /xbar options";
getfenv()["XBAR_HELPTEXT7"]     = "To move the bar: Hold down the control key and right click the XBar";

getfenv()["XBAR_HELPTEXT8"]     = "Options:";
getfenv()["XBAR_HELPTEXT9"]     = "  /xbar options view";
getfenv()["XBAR_HELPTEXT10"]    = "  /xbar options new <optionset>";
getfenv()["XBAR_HELPTEXT11"]    = "  /xbar options set #";
getfenv()["XBAR_HELPTEXT12"]    = "  /xbar options delete #";

-- Gui Text
getfenv()["XBAR_CLOSEBTN"]      = "Close";
getfenv()["XBAR_REVERSE"]       = "Reverse";
getfenv()["XBAR_HORIZONTAL"]    = "Horizontal";
getfenv()["XBAR_SCALE"]         = "Scale";
getfenv()["XBAR_VISIBLE"]       = "Visible";
getfenv()["XBAR_TOOLTIPS"]      = "Tooltips";
getfenv()["XBAR_TOGGLE"]        = "Toggle";
getfenv()["XBAR_SELMOD"]        = "<-- Select Bar";
getfenv()["XBAR_SELOPTION"]     = "<-- Select Option";
getfenv()["XBAR_NOMOD"]         = "NO BARS INSTALLED";

-- Messages
getfenv()["XBAR_MSG1"]          = ": Showing/hiding window.";
getfenv()["XBAR_MSG2"]          = ": No version information found, switching to default settings.";
getfenv()["XBAR_MSG3"]          = ": Version change detected, switching to default settings.";
getfenv()["XBAR_MSG4"]          = "XBar: Initialized with optionset ";
getfenv()["XBAR_MSG5"]          = ": Addon failed to register.";
getfenv()["XBAR_MSG6"]          = ": Resetting position.";
getfenv()["XBAR_MSG7"]          = "XBar: Invalid option set: ";
getfenv()["XBAR_MSG8"]          = "XBar: New option set '";
getfenv()["XBAR_MSG9"]          = "' stored in slot #";
getfenv()["XBAR_MSG10"]         = "XBar: Deleting option set: ";
getfenv()["XBAR_MSG11"]         = ": Unsticking window.";